# proxmox-gpu-passthrough

All GPU Passthrough Script
* The main objective of this script (it may evolve to other language but for now it's just sh )
* 1. Single command to detect the available PCIe , PCI card and which one the person wishes to passthrough.
* 2. It can be detecting on AMD, Intel, ARM CPU.
* 3. It can list out any PCI or PCIe cards ( RAID, Graphic Cards, other devices... )
* 4. If we need to evolve , we will cover broader scope like passthrough SSD, HDD, nvme, partitions.
* 

ALL Helps are welcome, from Documentation, Coding, Testing and report problems ! 